## libjson-java 2.3

=== debian/changelog ===
libjson-java (2.3-2) unstable; urgency=low

  [ Thierry Carrez ]
  * debian/build.xml: Build Java2 code to match runtime dependency

  [ Torsten Werner ]
  * Switch to source format 3.0.
  * Update Standards-Version: 3.8.4.

 -- Torsten Werner <twerner@debian.org>  Sat, 08 May 2010 16:28:07 +0200

libjson-java (2.3-1) unstable; urgency=low

  * New upstream release.
  * Build-Depends on debhelper (>= 7).
  * Added missing ${misc:Depends}.
  * Moved ant and default-jdk to Build-Depends for clean target.
  * Rename Depends-alterantive to java2-runtime-headless.
  * Moved package to section 'java'.
  * Updated Standards-Version to 3.8.3.

 -- Michael Koch <konqueror@gmx.de>  Sun, 27 Sep 2009 07:36:58 +0200

libjson-java (2.2.3-1) unstable; urgency=low

  * New upstream release
  * Switch to default-jdk/-jre-headless.
  * Disable compiler warnings.

 -- Torsten Werner <twerner@debian.org>  Thu, 01 Jan 2009 01:03:10 +0100

libjson-java (2.2.2-3) unstable; urgency=low

  * debian/control: add libcommons-lang-java, libcommons-beanutils-java,
    libcommons-logging-java, libcommons-collections3-java,
    libezmorph-java to Depends (Closes: #506144)

 -- Varun Hiremath <varun@debian.org>  Sat, 06 Dec 2008 19:11:06 -0500

libjson-java (2.2.2-2) unstable; urgency=low

  * Move package to main.

 -- Torsten Werner <twerner@debian.org>  Mon, 11 Aug 2008 19:42:46 +0200

libjson-java (2.2.2-1) unstable; urgency=low

  * New upstream release
  * Bump Standards-Version to 3.8.0
  * debian/copyright: remove the full text of Apache 2.0 license, as now
    is included in common licenses

 -- Varun Hiremath <varun@debian.org>  Mon, 07 Jul 2008 01:08:30 +0530

libjson-java (2.2.1-1) unstable; urgency=low

  * New upstream release

 -- Varun Hiremath <varun@debian.org>  Sat, 16 Feb 2008 01:50:54 +0530

libjson-java (2.2-1) unstable; urgency=low

  * New upstream release
  * Add myself to Uploaders

 -- Varun Hiremath <varun@debian.org>  Sat, 05 Jan 2008 03:56:54 +0530

libjson-java (2.1-2) unstable; urgency=low

  * Move package to contrib because of Build-Depends: groovy.
  * Change Standards-Version: 3.7.3.

 -- Torsten Werner <twerner@debian.org>  Thu, 20 Dec 2007 00:09:05 +0100

libjson-java (2.1-1) unstable; urgency=low

  * initial version (Closes: #453476)

 -- Torsten Werner <twerner@debian.org>  Sat, 24 Nov 2007 00:01:40 +0100
