=== debian/control ===
Source: libjson-java
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Torsten Werner <twerner@debian.org>, Varun Hiremath <varun@debian.org>, Michael Koch <konqueror@gmx.de>
Build-Depends: debhelper (>= 7), cdbs, ant, default-jdk
Build-Depends-Indep: groovy, libcommons-lang-java, liboro-java,
 libcommons-beanutils-java, libcommons-logging-java, libcommons-collections3-java,
 libezmorph-java, libxom-java, junit
Standards-Version: 3.8.4
Homepage: http://json-lib.sourceforge.net
Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/libjson-java
Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/libjson-java/

Package: libjson-java
Architecture: all
Depends: default-jre-headless | java2-runtime-headless, groovy, libcommons-lang-java, ${misc:Depends},
 liboro-java, libcommons-beanutils-java, libcommons-logging-java,
 libcommons-collections3-java, libezmorph-java, libxom-java
Description: library for transforming Java objects and XML to JSON and back again
 JSON-lib is a java library for transforming beans, maps, collections,
 java arrays and XML to JSON and back again to beans and DynaBeans.
 .
 JSON (JavaScript Object Notation) is a lightweight data-interchange
 format. It is easy for humans to read and write. It is easy for
 machines to parse and generate. It is based on a subset of the
 JavaScript Programming Language, Standard ECMA-262 3rd Edition -
 December 1999. JSON is a text format that is completely language
 independent but uses conventions that are familiar to programmers of
 the C-family of languages, including C, C++, C#, Java, JavaScript,
 Perl, Python, and many others.  These properties make JSON an ideal
 data-interchange language.
