=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/class/ant.mk
include /usr/share/cdbs/1/rules/debhelper.mk

JAVA_HOME         := /usr/lib/jvm/default-java
DEB_ANT_BUILDFILE := debian/build.xml
DEB_JARS          := groovy commons-lang oro commons-beanutils commons-logging \
  commons-collections3 ezmorph xom junit

install/libjson-java:: 
	install -m644 -D json-lib.jar \
	  $(DEB_DESTDIR)/usr/share/java/json-lib-$(DEB_UPSTREAM_VERSION).jar
	dh_link -plibjson-java /usr/share/java/json-lib-$(DEB_UPSTREAM_VERSION).jar \
	  /usr/share/java/json-lib.jar

get-orig-source:
	uscan --force-download --rename
