## libjson-java 2.4

=== debian/changelog ===
libjson-java (2.4-3.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 05 Jan 2021 12:36:47 +0100

libjson-java (2.4-3) unstable; urgency=medium

  * Team upload.
  * Depend on groovy instead of groovy2
  * Standards-Version updated to 3.9.8 (no changes)
  * Use secure Vcs-* fields

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 11 May 2016 11:34:42 +0200

libjson-java (2.4-2) unstable; urgency=medium

  * Team upload.
  * Transition to Groovy 2

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 20 Nov 2015 10:41:44 +0100

libjson-java (2.4-1) unstable; urgency=medium

  * New upstream release
  * Standards-Version updated to 3.9.6 (no changes)
  * Use XZ compression for the upstream tarball
  * Moved the package to Git

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 22 Oct 2015 23:34:54 +0200

libjson-java (2.3-3) unstable; urgency=low

  * Use the renamed method MultiKeyMap.removeMultiKey() introduced
    in libcommons-collections3-java 3.2.1-7
  * debian/control
    - Use canonical URLs for the Vcs-* fields
    - Updated Standards-Version to 3.9.5 (no changes)
    - Removed Michael Koch from the uploaders (Closes: #654085)
    - Removed the dependency on the JRE for the binary package
  * Switch to debhelper level 9

 -- Emmanuel Bourg <ebourg@apache.org>  Sat, 12 Apr 2014 00:29:52 +0200
