=== debian/rules ===
--- 
+++ 
@@ -14,5 +14,8 @@
 	dh_link -plibjson-java /usr/share/java/json-lib-$(DEB_UPSTREAM_VERSION).jar \
 	  /usr/share/java/json-lib.jar
 
+clean::
+	rm -f *.jar
+
 get-orig-source:
 	uscan --force-download --rename
