=== debian/watch ===
version=3
http://sf.net/json-lib/ json-lib-(.*)-jdk15-sources.jar \
  debian debian/orig-tar.sh
