## libjson-java 3.1.0+dfsg

=== debian/changelog ===
libjson-java (3.1.0+dfsg-2) unstable; urgency=medium

  * Team upload
  * Marking the xml-apis artifact with "test" scope (Closes: #1090327)

 -- Pierre Gruet <pgt@debian.org>  Mon, 16 Dec 2024 23:22:18 +0100

libjson-java (3.1.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 3.1.0+dfsg:
    - Fixes CVE-2023-5072 (Closes: #1053882)
    - Fixes CVE-2024-47855 (Closes: #1084191)
  * Refreshing patch
  * Depending on debhelper-compat 13, dropping d/compat
  * Raising Standards version to 4.7.0:
    - Rewriting d/copyright using the 1.0 format
    - Setting Rules-Requires-Root: no
  * Rather watching kordamp/json-lib on Github, adding repack options in d/watch
  * Simplifying d/rules as the buildsystem it not ant anymore
  * Building with Maven, providing a custom pom.xml file, revising the list of
    dependencies (Closes: #822190)
  * Writing the classpath of the built jar in d/libjson-java.classpath
  * Changing the name of the ezmorph package in the imports
  * Skipping the test requiring the unpackaged slf4jtest
  * Skipping assertions about exclusions when ignoring Defaults
  * Removing legacy packaging files

  [ Andreas Tille ]
  * Secure URL in Homepage field
  * Fix Vcs fields
  * Switch from cdbs to dh

 -- Pierre Gruet <pgt@debian.org>  Sun, 08 Dec 2024 22:29:19 +0100
