=== debian/control ===
Source: libjson-java
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Torsten Werner <twerner@debian.org>,
           Varun Hiremath <varun@debian.org>,
           Emmanuel Bourg <ebourg@apache.org>
Build-Depends: debhelper-compat (= 13),
               default-jdk-headless,
               javahelper,
               maven-debian-helper
Build-Depends-Indep: junit4,
                     libcommons-beanutils-java,
                     libcommons-collections4-java,
                     libcommons-lang3-java,
                     libezmorph-java,
                     libjaxp1.3-java <!nocheck>,
                     libslf4j-java,
                     libxmlunit-java <!nocheck>,
                     libxom-java
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/java-team/libjson-java
Vcs-Git: https://salsa.debian.org/java-team/libjson-java.git
Homepage: https://json-lib.sourceforge.net/
Rules-Requires-Root: no

Package: libjson-java
Architecture: all
Depends: ${java:Depends},
         ${misc:Depends}
Description: library for transforming Java objects and XML to JSON and back again
 JSON-lib is a java library for transforming beans, maps, collections,
 java arrays and XML to JSON and back again to beans and DynaBeans.
 .
 JSON (JavaScript Object Notation) is a lightweight data-interchange
 format. It is easy for humans to read and write. It is easy for
 machines to parse and generate. It is based on a subset of the
 JavaScript Programming Language, Standard ECMA-262 3rd Edition -
 December 1999. JSON is a text format that is completely language
 independent but uses conventions that are familiar to programmers of
 the C-family of languages, including C, C++, C#, Java, JavaScript,
 Perl, Python, and many others.  These properties make JSON an ideal
 data-interchange language.
