## libjson-java 3.2.0+dfsg

=== debian/changelog ===
libjson-java (3.2.0+dfsg-2) unstable; urgency=medium

  * Team upload
  * Removing the nocheck annotation for the B-D libjaxp1.3-java, thanks to
    Santiago Vila (Closes: #1116773)

 -- Pierre Gruet <pgt@debian.org>  Wed, 15 Oct 2025 17:26:57 +0200

libjson-java (3.2.0+dfsg-1) unstable; urgency=medium

  * Team upload
  * New upstream version 3.2.0+dfsg
  * Refreshing patches
  * Raising Standards version to 4.7.2 (no change)
  * Removing the nocheck annotation for the B-D xmlunit

 -- Pierre Gruet <pgt@debian.org>  Sat, 04 Oct 2025 15:19:36 +0200
