=== debian/control ===
--- 
+++ 
@@ -14,11 +14,11 @@
                      libcommons-collections4-java,
                      libcommons-lang3-java,
                      libezmorph-java,
-                     libjaxp1.3-java <!nocheck>,
+                     libjaxp1.3-java,
                      libslf4j-java,
-                     libxmlunit-java <!nocheck>,
+                     libxmlunit-java,
                      libxom-java
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/java-team/libjson-java
 Vcs-Git: https://salsa.debian.org/java-team/libjson-java.git
 Homepage: https://json-lib.sourceforge.net/
