=== debian/rules ===
#!/usr/bin/make -f

DEB_VERSION_UPSTREAM_STRIPPED = $(shell echo $(DEB_VERSION_UPSTREAM) | sed 's/\+.*//')

include /usr/share/dpkg/pkg-info.mk

%:
	dh $@  --buildsystem=maven --with javahelper

execute_before_dh_auto_configure:
	# Putting the version number in the custom pom.xml
	sed "s/#VERSION#/$(DEB_VERSION_UPSTREAM_STRIPPED)/" debian/pom.xml.in > pom.xml
	# Creating a symlink to the src dir we need.
	ln -s subprojects/json-lib-core/src src

execute_after_dh_clean:
	$(RM) pom.xml src
