=== debian/watch ===
version=4

opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%@PACKAGE@-$1.tar.gz%,\
 dversionmangle=auto, repack, compression=xz, repacksuffix=+dfsg" \
  https://github.com/kordamp/json-lib/tags (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
